Microsoft Edge Scripting Engine CVE-2017-11909 Remote Memory Corruption Vulnerability

Type: Vulnerability. Microsoft Edge is prone to a remote memory-corruption vulnerability; fixes are available.

More information: Microsoft Edge Scripting Engine CVE-2017-11909 Remote Memory Corruption Vulnerability

Story added 12. December 2017, content source with full text you can find at link above.